amphp/beanstalk

amphp/beanstalk is a non-blocking BeanstalkD client for use with the Amp concurrency framework.

Required PHP Version

  • PHP 7.0+

Installation

composer require amphp/beanstalk